Bug 23251 - LSB 4.0
: LSB 4.0
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/lsb)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
: distro-blocker
: 23367
: 23155
  Show dependency tree
 
Reported: 2010-03-30 13:16 by
Modified: 2011-03-09 14:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-03-30 13:16:51
Когда можно ожидать новую версию LSB?
------- Comment #1 From 2010-04-01 15:24:10 -------
Скоро постараюсь собрать.
Посмотрите пожалуйста какие компоненты LSB для нас актуальны.
Core, scripting, итд....
------- Comment #2 From 2010-04-16 12:55:54 -------
Результаты теста:
http://stanv.lrn.ru/x86-64-sn2.localdomain-2010-04-15-18h-49m-22s/report.htm
------- Comment #3 From 2010-04-18 12:19:35 -------
lsb - The skeleton package defining packages needed for LSB compliance
* Tue Apr 13 2010 Andriy Stepanov <stanv@altlinux> 4.0-alt3
- Correct /etc/lsb-release
* Tue Apr 13 2010 Andriy Stepanov <stanv@altlinux> 4.0-alt2
- Add suffix for x86_64 libs, correnct java package name.  
* Tue Apr 13 2010 Andriy Stepanov <stanv@altlinux> 4.0-alt1
- Switch to new version.
* Wed Jan 14 2009 Andriy Stepanov <stanv@altlinux> 3.2-alt3
------- Comment #4 From 2010-04-19 13:34:21 -------
(In reply to comment #2)
> Результаты теста:
> http://stanv.lrn.ru/x86-64-sn2.localdomain-2010-04-15-18h-49m-22s/report.htm

Надо чинить потихоньку. 
2cas@: развесьте, пожалуйста, на мейнтейнеров.
------- Comment #5 From 2010-04-22 21:35:39 -------
Люди, объясните мне дураку, зачем нам этот маркетоидный LSB?
------- Comment #6 From 2010-04-23 16:47:33 -------
(В ответ на комментарий №5)
> Люди, объясните мне дураку, зачем нам этот маркетоидный LSB?
1. Для совместимости разработок 3-d party developers (DrWeb, CryptoPro и т.п.). 
2. Для работы оборудования (на форуме было сообщение, что после обновления lsb
на 4.0 рассосались race'ы при печати на Xerox.
3. Для потенциальных разработчиков за рубежом.
4. Ну и для пиара.
------- Comment #7 From 2010-04-25 00:10:32 -------
(In reply to comment #6)
> 3. Для потенциальных разработчиков за рубежом.
Безотносительно.  Плюс как один из _давно_ о них задумывавшийся (см. тж.
community-en@) -- считаю, что этот вопрос стоит _сперва_ обдумать, потом
толкать.

> 4. Ну и для пиара.
Вот разве что.
------- Comment #8 From 2010-04-26 13:01:02 -------
(В ответ на комментарий №7)
> (In reply to comment #6)
> > 3. Для потенциальных разработчиков за рубежом.
> Безотносительно.  Плюс как один из _давно_ о них задумывавшийся (см. тж.
> community-en@) -- считаю, что этот вопрос стоит _сперва_ обдумать, потом
> толкать.
> 
> > 4. Ну и для пиара.
> Вот разве что.
Главный пункт -- 1. Все стороннеи пакеты требуют LSB.
------- Comment #9 From 2011-03-09 14:22:54 -------
А почему этот баг закрыт, когда открыт #23367?